.section-news-events {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  padding: 40px 20px;
  position: relative;
}
.section-news-events:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 540px;
  background:#041C4C;
  z-index: -1;
}
.section-news-events .section-inner {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-flow: column nowrap;
}

.section-news-events .section-inner .section-content {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}

.section-news-events .section-inner .section-content>h2 {
  font-family: Lato;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  text-align: center;
  color: #041C4C;
  margin-bottom: 40px;
}

.section-news-events .section-inner .section-content .section-content-inner {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.section-news-events .section-inner .section-content .section-content-inner .tabulation h1 {
  font-family: Lato;
  font-weight: 700;
  font-size: 50px;
  line-height: 62px;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  text-transform: capitalize;
  color: #fff;
  margin: 0;
}
.section-news-events .section-inner .section-content .section-content-inner .tabulation {
  display: flex;
  flex-flow: column nowrap;
  gap: 40px;
  align-items: center;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav {
  display: flex;
  flex-flow: row nowrap;
  gap: 0px;
  border-radius: 400px;
  border: 1px solid #fff;
  overflow: hidden;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button {
  padding: 17px 40px;
  border-radius: 400px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  min-width: 160px;
  background: transparent;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-family: Lato;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 0.04em;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button.active {
  background: #FFFFFF;
  color: #041C4C;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content {
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane {
  width: 100%;
  display: none;
  flex-flow: column nowrap;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane.active {
  display: flex;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents {
  display: flex;
  flex-flow: column nowrap;
  gap: 0;
  align-items: stretch;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-image {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;

}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-image .tab-doctor-image-inner {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  height: 100%;
  position: relative;
  min-height: 437px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-image .tab-doctor-image-inner img {
  height: 100%;
  width: 100%;
  position: absolute;
  -o-object-fit: cover;
  object-fit: cover;
  top: 0;
  bottom: 0;
}


.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-doctor-content-inner {
  padding: 60px 80px;
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
  border-radius: 30px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header {
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content hr {
  background: #BEBEBE;
  margin: 0;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header h4 {
  margin: 0;
  color: #041C4C;
  font-family: 'Lato';
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  text-align: center;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header h3 {
  margin: 0;
  color: #000;

  font-family: Lato;
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  text-transform: capitalize;
  text-align: center;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .doctor-content {
  color: #404040;
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .doctor-content :first-child {
  margin-top: 0;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .doctor-content :last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .section-news-events {
    padding: 60px 20px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents {
    flex-flow: row nowrap;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-image {
    max-width: 45%;
    z-index: 2;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content {
    max-width: 720px;
    margin-top: 0;
  }
}

@media (min-width: 1024px) {
  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-image {
    max-width: 440px;
  }
}

@media (min-width: 1279px) {
  .section-news-events {
    padding: 75px 20px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation {
    gap: 60px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header h3 {
    font-size: 40px;
    line-height: 50px;
    text-align: left;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header h4 {
    text-align: left;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button {
    min-width: 200px;
  }
}

@media screen and (max-width : 767px) {
  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav {
    border-radius: unset;
    flex-direction: column; 
    width: 100%;
    border: unset;
    gap: 8px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button {
    border-radius: 40px;
    padding: 17px 40px;
    border: solid 1px #FFFFFF;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-doctor-content-inner {
    padding: 25px 15px;
    gap: 10px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .doctor-content {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .tab-doctor-content .tab-header {
    gap: 8px;
  }
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events {
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header {
  display: flex;
  flex-flow: column nowrap;
  gap: 48px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-header-inner {
  display: flex;
  flex-flow: row nowrap;
  gap: 20px;
  align-items: center;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-header-inner h2 {
  margin: 0;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  text-transform: capitalize;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items {
  display: flex;
  flex-flow: row wrap;
  gap: 30px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item {
  width: 100%;
  max-width: calc(100% / 3 - 20px);
  display: flex;
  flex-flow: column nowrap;
  box-shadow: 0px 4px 40px 0px rgb(0 0 0 / 10%);
  border-radius: 20px;
  overflow: hidden;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-image-wrap {
  width: 100%;
  height: 240px;
  overflow: hidden;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-image-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content {
  display: flex;
  flex-flow: column nowrap;
  gap: 32px;
  height: calc(100% - 240px);
  padding: 24px 20px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header {
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .category-name {
  color: #900304;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner {
  display: flex;
  flex-flow: column nowrap;
  gap: 12px;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner h3 {
  margin: 0;
  color: #000;

  /* Desktop/H4 - Desktop */
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  /* 133.333% */
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner h3 a {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner p {
  color: #3A3A3B;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 0;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-footer {
  display: flex;
  flex-flow: column nowrap;
  margin-top: auto;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-footer .news-events-item-link {
  display: flex;
  flex-flow: row nowrap;
  gap: 10px;
  align-items: center;
  color: var(--Red, #900304);
  text-align: center;

  /* Button */
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  /* 100% */
  letter-spacing: 0.72px;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button a {
  text-decoration: none;
  font-weight: inherit;
  font-family: inherit;
  line-height: inherit;
  font-size: inherit;
  color: inherit;
}

.section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-nav .tab-button.active a {
  color: #041C4C;

}

.news-events-header-inner .search-field {
  margin-left: auto;
  width: 100%;
  max-width: fit-content;
  display: flex;
  gap: 12px;
}

.news-events-header-inner .search-field form {
  display: flex;
  flex-flow: row nowrap;
  gap: 0;
  border-radius: 12px;
  border: 1px solid #C8C8CA;
  background: #F4F4F4;
  overflow: hidden;
  position: relative;
}

.news-events-header-inner .search-field form input {
  width: 100%;
  border: 0;
  background: transparent;
  padding: 10px 60px 10px 25px;
  outline: none;
  color: #58585A;

  /* Desktop/Par - Desktop */
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
}

.news-events-header-inner .search-field form button {
  border: 0;
  background: transparent;
  padding: 10px 25px;
  outline: none;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  padding: 0;
}

.news-events-header-inner .search-field .sort-dropdown {
  position: relative;
  min-width: 120px;
  height: 100%;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 24px;
  border: 1px solid #C8C8CA;
  border-radius: 12px;
  cursor: pointer;
  background-color: #F4F4F4;
  height: 100%;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle .sort-text,
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item {
  color: #58585A;
  font-family: Lato;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  min-width: 228px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 12px;
  overflow: hidden;
  margin-top: 4px;
  z-index: 10;
  display: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item {
  border-bottom: solid 1px #ddd;
}
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item:last-child,
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item:only-child {
  border-bottom: none;
}
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-menu.active {
  display: block;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle svg {
  margin-left: 8px;
  transition: transform 0.2s ease;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item {
  display: block;
  padding: 8px 12px;
  text-decoration: none;
  color: #333;
  cursor: pointer;
  transition: background-color 0.2s ease;
}

.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item:hover,
.news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item.active {
  background-color: #f5f5f5;
}

.section-news-events .item-top-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.section-news-events .item-top-details .date-posted {
  display: flex;
  align-items: center;
  gap: 5px;
}

.section-news-events .item-top-details .date-posted .icon {
  display: flex;
}

.section-news-events .item-top-details .date-posted .date-text {
  font-family: Lato;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #041C4C;
}
@media (max-width: 1024px) {
  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item {
    max-width: calc(50% - (24px * 1 / 2));
  }
}

@media (max-width: 767px) {
  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-header-inner {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 24px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-header-inner h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
  }

  .news-events-header-inner .search-field {
    margin-left: unset;
    max-width: 100%;
    flex-direction: column;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items {
    gap: 40px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item {
    max-width: 100%;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header {
    gap: 10px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner h3 {
    font-size: 22px;
    line-height: 30px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-header .news-events-item-header-inner p {
    font-size: 16px;
    line-height: 24px;
  }

  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header .news-events-items .news-events-item .news-events-item-content .news-events-item-footer .news-events-item-link {
    line-height: 18px;
    letter-spacing: 0.72px;
    font-size: 18px
  }
  .section-news-events .section-inner .section-content .section-content-inner .tabulation h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .section-news-events:before {
    height: 780px;
  }
  .section-news-events .section-inner .section-content .section-content-inner .tabulation .tab-content .tab-pane .tab-doctor-contents .news-events .news-events-header {
    gap: 40px;
  }
  .news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle,
  .news-events-header-inner .search-field form {
    border: 1px solid #fff;
    background-color: #fff;
  }
  .news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle .sort-text, 
  .news-events-header-inner .search-field .sort-dropdown .sort-dropdown-item {
    color: #58585A;
  }
  .news-events-header-inner .search-field form input::placeholder {
    color: #58585A;
  }
  .news-events-header-inner .search-field .sort-dropdown .sort-dropdown-toggle svg path,
  .news-events-header-inner .search-field form button svg path {
    stroke:#58585A;
  }
}